<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppChinaz{
	public static $appName = '站长工具API';

	public static function Jud(){
		return false;
	}

	public static function AppSysTrBox1($AS_chinazKey, $AS_chinazEvent){
		return Adm::PluDefItem(self::$appName, '站长工具Key');
	}

	public static function InfoOptionBox(){

	}

	public static function ReqApi($type, $url){

	}

}
?>